<?php
error_reporting(E_ALL);
ini_set('display_errors',1);

include "../../config/koneksi.php";

echo "Koneksi OK<br>";

include "../../config/session.php";

echo "Session OK<br>";

include "../../libraries/phpqrcode/qrlib.php";

echo "QR OK<br>";